package com.zanxiang.game.module.manage.rpc.impl;

import com.zanxiang.game.module.base.rpc.IKfMsgRpc;
import com.zanxiang.game.module.manage.service.IKfAppletMsgService;
import org.apache.dubbo.config.annotation.DubboService;
import org.springframework.beans.factory.annotation.Autowired;

/**
 * @author : lingfeng
 * @time : 2024-02-26
 * @description : 客服消息rpc接口
 */
@DubboService
public class KfMsgRpcImpl implements IKfMsgRpc {

    @Autowired
    private IKfAppletMsgService kfAppletMsgService;

    @Override
    public void appletMsg(String postData) {
        kfAppletMsgService.appletMsg(postData);
    }
}
